
#login-hotmart {
    display: block;
    position: absolute;
    width: 220px;
    height: 45px;
    background-image: url(img/bg-btn.png);
    z-index: 100000000;
    top: 35px;
    background-repeat: no-repeat;
    left: 10px; 
}

#login-hotmart .texto {
    color: white;
    position: relative;
    top: 8px;
    left: 17px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 12px;
}

#login-hotmart .texto a{
    color: #7cda28!important;
    font-size: 16px;
    left: 5px;
    position: relative;
    text-decoration: underline!important;
    transition: 0.2s all ease;
}

#login-hotmart .texto a:hover{
    color: #b5ff74!important;
}




.demo{ background: linear-gradient(to right, #4e42b9,#e98223) }
a:hover,a:focus{
    text-decoration: none;
    outline: none;
}
#accordion .panel, #accordion-2 .panel{
    border: none;
    border-radius: 5px;
    box-shadow: none;
    margin-bottom: 10px;
    background: transparent;
}
#accordion .panel-heading, #accordion-2 .panel-heading{
    padding: 0;
    border: none;
    border-radius: 5px;
    background: transparent;
    position: relative;
}
#accordion .panel-title a, #accordion-2 .panel-title a {
    display: block;
    padding: 20px 30px;
    margin: 0;
    background: white;
    font-size: 20px;
    font-weight: bold;
    color: #184c7b;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    border-radius: 5px;
    position: relative;
}

#accordion-2 .panel-title a {
    border: 5px solid #184c7b;
    padding: 20px 30px;
}

#accordion-2 .panel-title h4{
    color: #184c7b;
    font-size: 18px;
    font-weight: 800;
    width: 90%;
}

#accordion .panel-title span, #accordion-2 .panel-title span{
    color: white;
    width: 55px;
    position: relative;
    display: inline-block;
    height: 45px;
    background-color: #184c7b;
    text-align: center;
    line-height: 20px;
    padding-top: 15px;
    margin-right: 16px;
}

#accordion .panel-title a.collapsed{ border: none; }
#accordion .panel-title a:before, #accordion-2 .panel-title a:before,
#accordion .panel-title a.collapsed:before, #accordion-2 .panel-title a.collapsed:before{
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    width: 30px;
    height: 30px;
    line-height: 27px;
    text-align: center;
    font-size: 25px;
    font-weight: 900;
    color: #184c7b;
    position: absolute;
    top: 15px;
    right: 30px;
    transform: rotate(180deg);
    transition: all .4s cubic-bezier(0.080, 1.090, 0.320, 1.275);
}
#accordion .panel-title a.collapsed:before, #accordion-2 .panel-title a.collapsed:before{
    color: #184c7b;
    transform: rotate(0deg);
}
#accordion .panel-body, #accordion-2 .panel-body{
    padding: 20px 30px;
    background: white;
    font-size: 15px;
    color: #fff;
    line-height: 28px;
    letter-spacing: 1px;
    border-top: none;
    border-radius: 0;
    top: -15px;
    position: relative;
}

#accordion-2 .panel-body{
    border: 5px solid #184c7b;
    padding: 20px 30px;
    border-top: none;
}

#accordion .panel-body p, #accordion-2 .panel-body p{
    padding-top: 15px;
    width: 95%;
    margin: 0 auto;
}



      .swiper-container {
        width: 100%;
        height: 100%;
      }

      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }


#pdf-link {
    width: 350px;
    display: block;
    margin: 0 auto;
    background-color: #004b7f;
    padding: 15px 15px;
    margin-top: 45px;
    padding-bottom: 15px;
    margin-bottom: 25px;
}
#pdf-link h4 {
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    margin: 0;
    padding-bottom: 0px;
    font-weight: 600;
}
#pdf-link a{color: #fcae1a;transition: all ease slow;}
#pdf-link a:hover{color: #ffce71;}

#pdf-link span {
    text-align: center;
    width: 100%;
    display: block;
    margin: 0;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: underline;
    top: 0px;
    position: relative;
}

#section-7 #modulos {
    padding-bottom: 25px;
}


@media only screen and (min-width : 0px) and (max-width : 420px) {

        .logomarca{
            margin-top: 120px;
        }
    
        .custom-logo {
            width: 95%;
        }
    
        #section-1 .conteudo .area-video-1 {
            height: 210px;
        }
    
        #section-1 #btn-play-video {
            padding: 50px 130px;
        }
    
        #section-1 .conteudo .area-video-1 video, #section-3 .conteudo .area-video-2 video {
            height: 230px;
        }
    
        #section-2 .p2-titulo-sessao h2 {
            text-align: center;
            line-height: 40px;
            left: 10px;
            position: relative;
        }
    
        #section-2 .p2-texto-sessao p {
            font-size: 16px;
            color: white;
            text-align: left;
            left: 15px;
            position: relative;
        }
    
        #section-3 .conteudo .area-video-2 {
            height: 220px;
            width: 100%;
            background-size: 125%!important;
        }
    
        #section-3 #btn-play-video-2 {
            padding: 70px 80px;
        }
    
        #section-1 .conteudo .area-video-1 video, #section-3 .conteudo .area-video-2 video {
            height: 240px;
        }
    
        #accordion .panel-title a, #accordion-2 .panel-title a {
            padding: 40px 15px;
            font-size: 14px;
        }
    
        #section-7 .conteudo .area-video-3 video {
            height: 210px;
        }
    
        #accordion .panel-title span, #accordion-2 .panel-title span {
            width: 40px;
        }
    
        #section-8 .garantia {
            padding-top: 0px; 
            padding-bottom: 30px;
        }
    
        .swiper-container {
            margin-top: 0;
        }

        .direitos-reservados{
            padding-bottom: 75px;
        }
    
  
               .main-timeline .timeline:before {
            top: 10px;
            left: 60px;
        }
    
        .main-timeline .timeline:after {
            
        }
    
        .main-timeline:before {
            
        }
    
        .main-timeline .timeline-icon {
            display: inline-block;
            width: 50px;
            height: 50px;
            border-radius: 0;
            border: 5px solid white;
            padding: 0;
            text-align: center;
            position: absolute;
            top: 10px;
            left: -5px;
            transform: translateY(-50%);
            border-radius: 50px;
            text-align: center;
            padding-left: 35px;
        }
    
        .main-timeline .timeline-content:before {
            content: "";
            width: 70%;
            height: 100%;
            border: 0;
            border-top: none;
            border-right: none;
            position: absolute;
            bottom: -13px;
            left: 35px;
        }
    
        .main-timeline .timeline-icon:after, .main-timeline .timeline-icon:before {
            content: "";
            width: 5px;
            height: 5px;
            position: absolute;
            top: 50%;
            right: -100px;
            transform: translateY(-50%);
            background-color: white;
        }
    
        .main-timeline .timeline-content:after {
            content: "";
            width: 0;
            height: 3px;
            background: #ffffff;
            position: absolute;
            top: 13px;
            left: 0;
        }
    
        .main-timeline .timeline:nth-child(even) .timeline-icon {
            left: -5px;
            right: 0;
        }
    
        .main-timeline .timeline-content {
            width: 90%;
            padding: 0px 0px;
            margin: 0px 50px 0px;
            float: left;
            position: relative;
        }
    
        .main-timeline .timeline-content, .main-timeline .timeline:nth-child(2n) .timeline-content {
            padding-left: 0px;
        }
    
        .timeline-icon p {
            font-size: 34px;
            font-weight: 800;
            top: -8px;
            position: relative;
            color: white;
            left: -22px;
        }
    
        #section-1 .conteudo .area-video-1 {
            min-height: 210px;
            width: 100%;
            margin-bottom: 45px;
        }
    
       .main-timeline .timeline-content:after, .main-timeline .timeline:nth-child(2n) .timeline-content:after{
           display: nones!important;     
       }
    
        .main-timeline .timeline:nth-child(even) .title{
            left: 0px!important;
            position: relative!important;
            padding-left: 0px!important;
            width: 80%!important;
        }
    
        .main-timeline .timeline:nth-child(even) .description{
            left: 0px!important;
            position: relative!important;
            padding-left: 0px!important;
            width: 80%!important;
        }
    

    
        .main-timeline .timeline-icon:before, .main-timeline .timeline:nth-child(even) .timeline-icon:before {
            display: none;
        }
    
        .main-timeline .timeline-icon:after, .main-timeline .timeline:nth-child(even) .timeline-icon:after {
            display: none;
        }
    
    
        .main-timeline:before {
            top: -40px;
            left: -245px;
            right: 0;
        }
    
        .description p {
            margin-left: 15px;
            color: white;
            margin-bottom: 45px;
            font-size: 14px;
            width: 90%;
            text-align: left;
        }
    
        .main-timeline .timeline:nth-child(even) .description p{
            margin-left: 40px;
            color: white;
            margin-bottom: 45px;
            font-size: 15px;
            width: 100%;
            text-align: left;
        }
    
        #section-1 .conteudo .area-video-1 {
            min-height: 210px;
            width: 100%;
            margin-bottom: 45px;
        }
    
        #section-7 .imagem-modulo img {
            width: 100%;
            padding: 0;
        }
    
        #section-1 .titulo-principal h1 {
            font-size: 36px!important;
            line-height: 38px;
            width: 100%!important;
        }
    
        #login-hotmart {
            width: 180px;
            height: 45px;
            left: 0;
            background-position: -85px 0px;
        }
    
        #login-hotmart .texto {
            top: 0px;
            left: 10px;
            font-size: 10px;
        }
    
        #login-hotmart .texto a {
            font-size: 14px;
            left: -55px;
            top: 15px;
        }
    
        #section-4 .textos p, #section-3 .textos p, #accordion .panel-body p, #accordion-2 .panel-body p, #section-6 .depoimentos .item-depoimentos p, #section-7 .textos p, #section-8 .certificado .textos p, #section-8 .garantia .textos p, #section-5 .descricao p, #section-10 .empresa p{
            text-align: left;
        }
    
        #section-1 .col-conteudo p {
            text-align: left;
            width: 100%!important;
            margin: auto;
        }
    
        #section-7 .descricao-modulo p {
            color: white;
            font-weight: 400;
            font-size: 16px;
            text-align: left;
        }
    
        .w-75 {
            width: 100%!important;
        }
    
    
}

@media only screen and (min-width : 421px) and (max-width : 460px) {
   
    .logomarca{
        padding-top: 150px;
    }
    
    #section-1 .col-conteudo p {
        text-align: left;
    }
    
    .p2-texto-sessao p {
        left: 15px;
        position: relative;
    }
    
            .main-timeline .timeline:before {
            top: 10px;
            left: 60px;
        }
    
        .main-timeline .timeline:after {
            
        }
    
        .main-timeline:before {
            
        }
    
        .main-timeline .timeline-icon {
            display: inline-block;
            width: 50px;
            height: 50px;
            border-radius: 0;
            border: 5px solid white;
            padding: 0;
            text-align: center;
            position: absolute;
            top: 10px;
            left: -5px;
            transform: translateY(-50%);
            border-radius: 50px;
            text-align: center;
            padding-left: 35px;
        }
    
        .main-timeline .timeline-content:before {
            content: "";
            width: 70%;
            height: 100%;
            border: 0;
            border-top: none;
            border-right: none;
            position: absolute;
            bottom: -13px;
            left: 35px;
        }
    
        .main-timeline .timeline-icon:after, .main-timeline .timeline-icon:before {
            content: "";
            width: 5px;
            height: 5px;
            position: absolute;
            top: 50%;
            right: -100px;
            transform: translateY(-50%);
            background-color: white;
        }
    
        .main-timeline .timeline-content:after {
            content: "";
            width: 0;
            height: 3px;
            background: #ffffff;
            position: absolute;
            top: 13px;
            left: 0;
        }
    
        .main-timeline .timeline:nth-child(even) .timeline-icon {
            left: -5px;
            right: 0;
        }
    
        .main-timeline .timeline-content {
            width: 90%;
            padding: 0px 0px;
            margin: 0px 50px 0px;
            float: left;
            position: relative;
        }
    
        .main-timeline .timeline-content, .main-timeline .timeline:nth-child(2n) .timeline-content {
            padding-left: 0px;
        }
    
        .timeline-icon p {
            font-size: 34px;
            font-weight: 800;
            top: -8px;
            position: relative;
            color: white;
            left: -22px;
        }
    
.main-timeline .timeline-content:after, .main-timeline .timeline:nth-child(2n) .timeline-content:after{
           display: nones!important;     
       }
    
        .main-timeline .timeline:nth-child(even) .title{
            left: 0px!important;
            position: relative!important;
            padding-left: 0px!important;
            width: 80%!important;
        }
    
        .main-timeline .timeline:nth-child(even) .description{
            left: 0px!important;
            position: relative!important;
            padding-left: 0px!important;
            width: 80%!important;
        }
    

    
        .main-timeline .timeline-icon:before, .main-timeline .timeline:nth-child(even) .timeline-icon:before {
            display: none;
        }
    
        .main-timeline .timeline-icon:after, .main-timeline .timeline:nth-child(even) .timeline-icon:after {
            display: none;
        }
    
    
        .main-timeline:before {
            top: -40px;
            left: -310px;
            right: 0;
        }
    
        .main-timeline .timeline:nth-child(even) .description p{
            margin-left: 40px;
            color: white;
            margin-bottom: 45px;
            font-size: 15px;
            width: 100%;
            text-align: left;
        }
    
        .timeline-icon p {
            font-size: 36px!important;
            font-weight: 800;
            top: -10px!important;
            position: relative;
            color: white;
        }
    
        .description p {
            text-align: left;
        }
    
        #section-3 .cta .btn-cta, #section-4 .cta .btn-cta, #section-5 .cta .btn-cta, #section-7 .cta .btn-cta {
            font-size: 20px!important;
            line-height: 40px;
            padding: 14px 25px!important;
        }
    
       #section-7 .cta .btn-cta {
            width: 90%!important;
            font-size: 18px!important;
            line-height: 20px;
            padding: 14px 25px!important;
            height: 69px!important;
        }
    
        .textos.w-75{
            width: 90%!important;
        }
    
        #section-8 .certificado .textos p, #section-8 .garantia .textos p {
            color: black;
            text-align: left;
            font-size: 15px;
            left: 25px;
            position: relative;
        }
    
        #section-8 .certificado .textos h3 {
            margin-top: 95px;
            left: 15px;
            position: relative;
        }
    
        #section-8 .garantia {
            padding-top: 0px;
            padding-bottom: 30px;
        }
    
        #section-8 .certificado .textos h3, #section-8 .garantia .textos h3 {
            text-align: center;
            left: 25px;
            position: relative;
        }
    
        .computador{
            display: none;
        }
    
        #section-5 .descricao p {
            text-align: left;
        }
    
        #section-10 .empresa p {
            text-align: left;
        }
    
        #section-10 .lista-de-redes {
            left: 25px;
            position: relative;
        }
    
        #section-10 .politica-privacidade {
            padding-bottom: 75px;
        }
    
        #section-7 .w-75{
            width: 90%!important;
        }
    
        #section-3 #btn-play-video-2 {
            padding: 95px 90px;
        }
    
        #section-1 .conteudo .area-video-1 {
            background-size: 115%;
        }
    
        #section-1 #btn-play-video {
            padding: 80px 160px;
        }
    
}

@media only screen and (min-width : 461px) and (max-width : 748px) { 

        .custom-logo {
            left: -110px;
            padding-top: 90px;
        }

        #section-1 .conteudo .area-video-1 {
            height: 300px;
            width: 100%;
        }    

        #section-2 .p2-titulo-sessao h2 {
            text-align: center;
        }
    
        .p2-texto-sessao p {
            text-align: center;
        }
    
        .timeline-icon p {
            font-size: 48px;
            top: -15px;
        }
    
        #section-4 .cta .btn-cta {
            width: 100%!important;
        }
    
        #section-3 .conteudo .area-video-2 {
            height: 310px;
            width: 100%;
        }
    
        #section-3 .cta .btn-cta, #section-7 .cta .btn-cta {
            width: 100%!important;
        }
    
        #section-6 .titulo-p6 h2 {
            text-align: center;
        }
    
        #section-7 .cta .btn-cta {
            width: 90%!important;
            font-size: 18px!important;
        }
    
        .computador{
            display: none;
        }
    
        #section-8 .certificado .textos.w-75, #section-8 .garantia .textos.w-75{
            top: 0px;
            width: 100%!important;
        }
    
        #section-8 .certificado .textos p, #section-8 .garantia .textos p {
            width: 90%;
            margin: 0 auto;
        }
    
        #section-5 .cta .btn-cta {
            width: 80%!important;
        }
    
        .swiper-container {
            width: 100%;
            height: 420px;
            margin-top: 0;
            position: relative;
            display: block;
        }
    
        #section-1 .conteudo .area-video-1 video, #section-3 .conteudo .area-video-2 video {
            height: 320px;
        }
    
        #section-7 .conteudo .area-video-3 video {
            height: 360px;
        }
    
        #section-7 #btn-play-video-3 {
            top: 0px;
        }
    
        #section-7 .imagem-modulo img {
            width: 100%;
            padding: 0;
        }
    
        #login-hotmart {
            left: 0px;
        }
    
      .description p, #section-4 .textos p, #section-6 .depoimentos .item-depoimentos p{
            text-align: left;
        } 
    
        #section-7 .textos p, #section-7 .descricao-modulo p, #section-8 .certificado .textos p, #section-8 .garantia .textos p, #section-5 .descricao p, #section-10 .empresa p {
            text-align: left;
        }
    
        #section-1 #btn-play-video {
            padding: 95px 95px;
            margin: auto;
            width: 60%;
        }
    
        #section-7 .conteudo .area-video-3 {
            min-height: 360px;
            width: 100%;
        }

        #section-7 .textos h2 {
            text-align: center;
        }
    
        #section-5 .cta .btn-cta {
            width: 100%!important;
        }
    
        #section-10 .lista-de-redes {
            width: 70%;
        }
    
        #section-10 .politica-privacidade p {
            text-align: center;
            line-height: 8px;
        }
    
        #section-4 .textos p, #section-3 .textos p, #accordion .panel-body p, #accordion-2 .panel-body p, #section-6 .depoimentos .item-depoimentos p, #section-7 .textos p, #section-8 .certificado .textos p, #section-8 .garantia .textos p, #section-5 .descricao p, #section-10 .empresa p {
            text-align: left;
        }
    
        #section-1 .col-conteudo p {
            width: 100%!important;
            text-align: left;
            margin: 0 auto;
        }
    
        .p2-texto-sessao p {
            text-align: left;
            width: 100%;
        }
    
        #accordion .panel-title a, #accordion-2 .panel-title a {
            font-size: 18px;
        }
    
        .w-75{
            width: 100%!important;
        }
    
        #section-6 .depoimentos .item-depoimentos p {
            width: 100%;
            left: 40px;
            position: relative;
        }
    
        .w-75 {
            width: 100%!important;
        }
    
        .container {
            padding: 0 0px;
        }

} @media only screen and (min-width : 749px) and (max-width : 768px) { 

        .custom-logo {
            left: -110px;
            padding-top: 90px;
        }

        #section-1 .conteudo .area-video-1 {
            height: 320px;
        }    

        #section-2 .p2-titulo-sessao h2 {
            text-align: center;
        }
    
        .p2-texto-sessao p {
            text-align: center;
        }
    
        .timeline-icon p {
            font-size: 48px;
            top: -15px;
        }
    
        #section-4 .cta .btn-cta {
            width: 80%!important;
        }
    
        #section-3 .conteudo .area-video-2 {
            height: 320px;
        }
    
        #section-3 .cta .btn-cta, #section-7 .cta .btn-cta {
            width: 80%!important;
        }
    
        #section-6 .titulo-p6 h2 {
            text-align: center;
        }
    
        #section-7 .cta .btn-cta {
            width: 90%!important;
            font-size: 18px!important;
        }
    
        .computador{
            display: none;
        }
    
        #section-8 .certificado .textos.w-75, #section-8 .garantia .textos.w-75{
            top: 0px;
            width: 100%!important;
        }
    
        #section-8 .certificado .textos p, #section-8 .garantia .textos p {
            width: 90%;
            margin: 0 auto;
        }
    
        #section-5 .cta .btn-cta {
            width: 80%!important;
        }
    
        .swiper-container {
            width: 100%;
            height: 420px;
            margin-top: 0;
            position: relative;
            display: block;
        }
    
        #section-1 .conteudo .area-video-1 video, #section-3 .conteudo .area-video-2 video {
            height: 320px;
        }
    
        #section-7 .conteudo .area-video-3 video {
            height: 360px;
        }
    
        #section-7 #btn-play-video-3 {
            top: 0px;
        }
    
        #section-7 .imagem-modulo img {
            width: 100%;
            padding: 0;
        }
    
        #login-hotmart {
            left: 0px;
        }
    
      .description p, #section-4 .textos p, #section-6 .depoimentos .item-depoimentos p{
            text-align: left;
        } 
    
        #section-7 .textos p, #section-7 .descricao-modulo p, #section-8 .certificado .textos p, #section-8 .garantia .textos p, #section-5 .descricao p, #section-10 .empresa p{
            text-align: left;
        }
    
    
        .p2-texto-sessao p, #section-7 .textos p, #section-5 .descricao p, #section-10 .empresa p{
            text-align: left;
        }
    
        #section-1 .col-conteudo p {
            width: 100%!important;
            text-align: left;
        }
    
        .w-75 {
            width: 100%!important;
        }
       

}   



@media only screen and (min-width : 769px) and (max-width : 1024px) {
  
        #section-1 .conteudo .area-video-1 {
            height: 220px;
        }
    
        #section-1 .conteudo .area-video-1 video, #section-3 .conteudo .area-video-2 video {
            height: 220px;
        }
    
        #section-1 #btn-play-video {
            padding: 65px 140px;
        }
    
        #section-1 .btn-cta {
            left: -35px;
        }
    
        #section-7 .cta .btn-cta {
            font-size: 24px!important;
        }
    
        .computador{
            display: none;
        }
    
        #section-8 .certificado {
            padding-top: 30px;
        }
    
        #section-8 .garantia {
            padding-top: 0px;
            padding-bottom: 30px;
        }
    
        .swiper-container {
            margin-top: 0;
        }
    
        #section-1 .col-conteudo h3 {
            text-align: center;
        }
    
        #section-10 .politica-privacidade p {
            color: #5c5c5c!important;
            font-weight: 600;
            font-style: italic;
            font-size: 11px;
            left: 65px;
            position: relative;
            text-align: left;
        }
    
        #section-1 .col-conteudo p, .description p, #section-4 .textos p, #section-3 .textos p, #accordion .panel-body p, #accordion-2 .panel-body p, #section-6 .depoimentos .item-depoimentos p, #section-7 .descricao-modulo p, #section-8 .certificado .textos p, #section-8 .garantia .textos p{
            text-align: left;
        }
    
        .p2-texto-sessao p, #section-7 .textos p, #section-5 .descricao p, #section-10 .empresa p{
            text-align: left;
        }
    
        .w-75 {
            width: 100%!important;
        }
    
    
    
}


@media only screen and (min-width : 1025px) and (max-width : 1360px) {
  
        #section-1 #btn-play-video {
            padding: 70px 170px;
        }
    
            #section-1 .conteudo .area-video-1 {
                height: 280px;
                background-size: 115%;
            }
    
        #section-3 .conteudo .area-video-2 {
                height: 280px;
                background-size: 115%;
        }
    
        #section-1 .conteudo .area-video-1 video, #section-3 .conteudo .area-video-2 video {
            height: 280px;
        }
    
        #section-3 #btn-play-video-2 {
            padding: 80px 100px;
        }
    
        .mobile{
            display: none;
        }
    
        #section-8 .certificado {
            padding-top: 30px;
            position: relative;
            left: 35px;
        }
    
        #section-8 .garantia {
            padding-top: 20px;
            padding-bottom: 30px;
            position: relative;
            left: 35px;
        }
    
        .swiper-container {
            margin-top: 0;
        }
    
        #section-1, #section-4, #section-5 {
            background-size: 170%;
        }
    
        #section-1 .col-conteudo p, .description p, #section-4 .textos p, #section-3 .textos p, #accordion .panel-body p, #accordion-2 .panel-body p, #section-6 .depoimentos .item-depoimentos p, #section-7 .descricao-modulo p, #section-8 .certificado .textos p, #section-8 .garantia .textos p{
            text-align: left;
        }

        .p2-texto-sessao p, #section-7 .textos p, #section-5 .descricao p, #section-10 .empresa p {
            text-align: left;
        }
    
        .w-75 {
            width: 100%!important;
        }
    
        #section-8 .certificado .textos p, #section-8 .garantia .textos p {
            width: 80%;
        }
    
}

@media only screen and (min-width : 1361px) and (max-width : 1440px) {
  
        #section-1 #btn-play-video {
            padding: 70px 170px;
        }
    
            #section-1 .conteudo .area-video-1 {
                height: 280px;
                background-size: 115%;
            }
    
        #section-3 .conteudo .area-video-2 {
                height: 280px;
                background-size: 115%;
        }
    
        #section-1 .conteudo .area-video-1 video, #section-3 .conteudo .area-video-2 video {
            height: 280px;
        }
    
        #section-3 #btn-play-video-2 {
            padding: 80px 100px;
        }
    
        .mobile{
            display: none;
        }
    
        #section-8 .certificado {
            padding-top: 30px;
            position: relative;
            left: 35px;
        }
    
        #section-8 .garantia {
            padding-top: 20px;
            padding-bottom: 30px;
            position: relative;
            left: 35px;
        }
    
        .swiper-container {
            margin-top: 0;
        }
    
        #section-1, #section-4, #section-5 {
            background-size: 170%;
        }
    
        #section-1 .col-conteudo p, .description p, #section-4 .textos p, #section-3 .textos p, #accordion .panel-body p, #accordion-2 .panel-body p, #section-6 .depoimentos .item-depoimentos p, #section-7 .descricao-modulo p, #section-8 .certificado .textos p, #section-8 .garantia .textos p{
            text-align: left;
        }

        .p2-texto-sessao p, #section-7 .textos p, #section-5 .descricao p, #section-10 .empresa p {
            text-align: left;
        }
    
        .w-75 {
            width: 100%!important;
        }
    
        #section-8 .certificado .textos p, #section-8 .garantia .textos p {
            width: 80%;
        }
    
}

@media only screen and (min-width : 1441px) and (max-width : 1920px) {
  
        #section-1 #btn-play-video {
            padding: 80px 170px;
        }
    
            #section-1 .conteudo .area-video-1 {
                height: 280px;
                background-size: 115%;
            }
    
        #section-3 .conteudo .area-video-2 {
                height: 280px;
                background-size: 115%;
        }
    
        #section-1 .conteudo .area-video-1 video, #section-3 .conteudo .area-video-2 video {
            height: 280px;
        }
    
        #section-3 #btn-play-video-2 {
            padding: 80px 100px;
        }
    
        .mobile{
            display: none;
        }
    
        #section-8 .certificado {
            padding-top: 30px;
            position: relative;
            left: 35px;
        }
    
        #section-8 .garantia {
            padding-top: 20px;
            padding-bottom: 30px;
            position: relative;
            left: 35px;
        }
    
        .swiper-container {
            margin-top: 0;
        }
    
        #section-1, #section-4, #section-5 {
            background-size: 170%;
        }
    
        #section-1 .col-conteudo p, .description p, #section-4 .textos p, #section-3 .textos p, #accordion .panel-body p, #accordion-2 .panel-body p, #section-6 .depoimentos .item-depoimentos p, #section-7 .descricao-modulo p, #section-8 .certificado .textos p, #section-8 .garantia .textos p{
            text-align: left;
        }
    
        .p2-texto-sessao p, #section-7 .textos p, #section-5 .descricao p, #section-10 .empresa p {
            text-align: left;
        }
    
        .w-75 {
            width: 100%!important;
        }
    
        #section-8 .certificado .textos p, #section-8 .garantia .textos p {
            width: 80%;
        }
    
}